article.latest-articles-item
  h2
    span.latest-articles-item__title-lead> &gt;
    span.latest-articles-item__title= link_to item.title, article_path(item.pretty_id)

  .latest-articles-item__details
    | posted by <strong>#{item.author.name || '???'}</strong>,
      #{item.posted_at.strftime("%d. %b '%y")},
      #{item.last_updated_at && item.posted_at && item.last_updated_at > item.posted_at ? "<strong>updated: #{item.last_updated_at.strftime("%d. %b '%y")}</strong>, ".html_safe : nil}
      in <strong>#{link_to(item.category.first_level, first_level_category_path(first_level: item.category.first_level))}
      /
      #{link_to(item.category.second_level, second_level_category_path(first_level: item.category.first_level, second_level: item.category.second_level))}</strong>
